.topBar {
    margin-bottom: 2px;
}

.topBarFont {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
}

.button {
    padding: 0px 7px;
    border: 0;
    outline: 1px solid black;
    float: right;
}
